<?xml version="1.0"?>
<GameModeSetConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <DisasterSetConfigList>
    <DisasterSetConfig>
      <ID>1</ID>
      <IconName>no</IconName>
      <DisaterIntervalDays>0</DisaterIntervalDays>
    </DisasterSetConfig>
    <DisasterSetConfig>
      <ID>2</ID>
      <IconName>1</IconName>
      <DisaterIntervalDays>360</DisaterIntervalDays>
    </DisasterSetConfig>
    <DisasterSetConfig>
      <ID>3</ID>
      <IconName>2</IconName>
      <DisaterIntervalDays>720</DisaterIntervalDays>
    </DisasterSetConfig>
  </DisasterSetConfigList>
  <!--初始市民-->
  <InitCitizenNumConfigList>
    <InitCitizenNumConfig>
      <ID>1</ID>
      <FamilyNum>10</FamilyNum>
      <ChildNum>
        <Lower>1</Lower>
        <Upper>1</Upper>
      </ChildNum>
      <AdultAgeRange>
        <Lower>1260</Lower>
        <Upper>2520</Upper>
      </AdultAgeRange>
      <ChildAgeRange>
        <Lower>720</Lower>
        <Upper>900</Upper>
      </ChildAgeRange>
      <isEducation>true</isEducation>
    </InitCitizenNumConfig>
    <InitCitizenNumConfig>
      <ID>2</ID>
      <FamilyNum>20</FamilyNum>
      <ChildNum>
        <Lower>1</Lower>
        <Upper>1</Upper>
      </ChildNum>
      <AdultAgeRange>
        <Lower>1260</Lower>
        <Upper>2520</Upper>
      </AdultAgeRange>
      <ChildAgeRange>
        <Lower>720</Lower>
        <Upper>900</Upper>
      </ChildAgeRange>
      <isEducation>true</isEducation>
    </InitCitizenNumConfig>
  </InitCitizenNumConfigList>
</GameModeSetConfig>